Bug 173452 - Review Request: perl-Parse-Yapp
Review Request: perl-Parse-Yapp
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
David Lawrence
http://people.redhat.com/wtogami/temp...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-16 23:43 EST by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-21 13:37:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2005-11-16 23:43:51 EST
http://people.redhat.com/wtogami/temp/perl-Parse-Yapp-1.05-34.src.rpm

Removed from FC5 recently, breaks deps on Extras packages.  I will not maintain this, somebody must claim it (probably whoever owns a package that requires it).
Comment 1 Ville Skyttä 2005-11-21 13:13:32 EST
Looks good to me.  The "|| :" after %check is no longer needed with recent 
distro versions though, can be removed post-import if you like. 
 
I suggest to import this already now, build for devel, set maintainership to 
extras-orphan and add it to the OrphanedPackages page in Wiki. 

Note You need to log in before you can comment on or make changes to this bug.